import streamlit as st
import pandas as pd
import numpy as np

st.title('我的 Streamlit 應用程式')
st.subheader('YOLO 物體偵測介面')

option = st.selectbox(
	'你最喜歡的電腦視覺套件?',
	['OpenCV', 'MediaPipe/CVZone', 'Dlib', 'YOLO']
	)

st.text('你的選擇: ' + option)